Race Manager - Bug #8

Limited practice time rotating classes
11/22/2015 11:17 PM - Jesus M. Brocefio

Status: Rejected Start date: 11/22/2015
Priority: Normal Due date: 12/05/2016
Assignee: Jesus M. Brocefio % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 1.14.03

Description

It would be nice to be able to define a practice time limit and to rotate classes to give the same practice time to every session.

The system should be able to warn people when the session finish and who must race next.

Rejected reason: No other user requested the feature.Timed session already can be scheduled but required class must be

managed by organisers.

History

#1 - 10/16/2022 07:31 AM - Jesus M. Broceio
- Description updated

- Status changed from Closed to Rejected
